{
  "item.minecraft.wooden_spear": "\u6728\u957f\u77db",
  "item.minecraft.stone_spear": "\u77f3\u957f\u77db",
  "item.minecraft.copper_spear": "\u94dc\u957f\u77db",
  "item.minecraft.iron_spear": "\u94c1\u957f\u77db",
  "item.minecraft.golden_spear": "\u91d1\u957f\u77db",
  "item.minecraft.diamond_spear": "\u94bb\u77f3\u957f\u77db",
  "item.minecraft.netherite_spear": "\u4e0b\u754c\u5408\u91d1\u957f\u77db",
  "subtitles.item.spear.attack": "\u957f\u77db\u523a\u51fb",
  "subtitles.item.spear.hit": "\u957f\u77db\u547d\u4e2d",
  "subtitles.item.spear.lunge": "\u957f\u77db\u7a81\u8fdb",
  "subtitles.item.spear.use": "\u957f\u77db\u84c4\u529b",
  "subtitles.item.spear_wood.attack": "\u957f\u77db\u523a\u51fb",
  "subtitles.item.spear_wood.hit": "\u957f\u77db\u547d\u4e2d",
  "subtitles.item.spear_wood.use": "\u957f\u77db\u84c4\u529b",
  "death.attack.spear": "%1$s \u88ab %2$s \u7528\u957f\u77db\u523a\u7a7f\u4e86",
  "death.attack.spear.item": "%1$s \u88ab %2$s \u7528 %3$s \u523a\u7a7f\u4e86"
}
